builddir = /build
pkgbuild_sha256sum = 292676772bd4303da1f1b60314dd1178fdb4944cd6e61999472a40fbd98d4222
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.2.52-4
installed = archlinux-keyring-20180108-1
installed = archlinux32-keyring-20171113-2
installed = archlinuxarm-keyring-20140119-1
installed = argon2-20171227-3
installed = attr-2.4.47-3
installed = autoconf-2.69-4
installed = automake-1.15.1-1
installed = avahi-0.7-2
installed = bash-4.4.012-2
installed = binutils-2.29.1-2
installed = bison-3.0.4-3
installed = bzip2-1.0.6-6
installed = ca-certificates-20170307-1
installed = ca-certificates-cacert-20140824-4
installed = ca-certificates-mozilla-3.35-1
installed = ca-certificates-utils-20170307-1
installed = coreutils-8.29-1
installed = cracklib-2.9.6-1
installed = cryptsetup-2.0.1-1
installed = curl-7.57.0-1
installed = db-5.3.28-3
installed = dbus-1.12.2-1
installed = device-mapper-2.02.177-1
installed = diffutils-3.6-1
installed = e2fsprogs-1.43.8-1
installed = expat-2.2.5-1
installed = fakeroot-1.22-1
installed = file-5.32-1
installed = filesystem-2017.10-2.parabola2
installed = findutils-4.6.0-2
installed = flex-2.6.4-1
installed = gawk-4.2.0-2
installed = gc-7.6.0-1
installed = gcc-7.2.1+20171224-2
installed = gcc-libs-7.2.1+20171224-2
installed = gdbm-1.13-1
installed = gettext-0.19.8.1-2
installed = glib2-2.54.3+2+g94b38beff-1
installed = glibc-2.26-10
installed = gmp-6.1.2-1
installed = gnupg-2.2.4-1
installed = gnutls-3.5.17-1
installed = gpgme-1.10.0-1
installed = gpm-1.20.7-8
installed = grep-3.1-1
installed = groff-1.22.3-7
installed = guile-2.2.3-1
installed = gzip-1.8-2
installed = hicolor-icon-theme-0.17-1
installed = hwids-20171003-1
installed = iana-etc-20170824-1
installed = iptables-1.6.1-2
installed = java-runtime-common-3-1.parabola1
installed = jre7-openjdk-7.u151_2.6.11-1.parabola1
installed = jre7-openjdk-headless-7.u151_2.6.11-1.parabola1
installed = json-c-0.13-1
installed = kbd-2.0.4-1
installed = kbproto-1.0.7-1
installed = keyutils-1.5.10-1
installed = kmod-24-1
installed = krb5-1.16-1
installed = lcms2-2.9-1
installed = less-487-1
installed = libarchive-3.3.2-1
installed = libassuan-2.5.1-1
installed = libatomic_ops-7.6.2-1
installed = libcap-2.25-1
installed = libcap-ng-0.7.8-1
installed = libcups-2.2.6-1
installed = libdaemon-0.14-3
installed = libelf-0.170-1
installed = libffi-3.2.1-2
installed = libgcrypt-1.8.2-1
installed = libgpg-error-1.27-1
installed = libice-1.0.9-1
installed = libidn-1.33-2
installed = libidn2-2.0.4-2
installed = libjpeg-turbo-1.5.3-1
installed = libksba-1.3.5-1
installed = libldap-2.4.45-4
installed = libmnl-1.0.4-1
installed = libmpc-1.0.3-2
installed = libnftnl-1.0.8-1
installed = libnghttp2-1.29.0-1
installed = libnl-3.4.0-1
installed = libpcap-1.8.1-2
installed = libpng-1.6.34-2
installed = libpsl-0.19.1-1
installed = libsasl-2.1.26-11
installed = libseccomp-2.3.2-2
installed = libsecret-0.18.5+14+g9980655-1
installed = libsm-1.2.2-2
installed = libssh2-1.8.0-2
installed = libsystemd-236.0-2.parabola2
installed = libsystemd-standalone-236.0-2.parabola2
installed = libtasn1-4.13-1
installed = libtiff-4.0.9-1
installed = libtirpc-1.0.2-1
installed = libtool-2.4.6+40+g6ca5e224-2
installed = libudev-236.0-2.parabola2
installed = libunistring-0.9.8-1
installed = libusb-1.0.21-2
installed = libutil-linux-2.31.1-1
installed = libx11-1.6.5-1
installed = libxau-1.0.8-2
installed = libxcb-1.12-1
installed = libxdmcp-1.1.2-1
installed = libxext-1.3.3-1
installed = libxmu-1.1.2-1
installed = libxt-1.1.5-1
installed = linux-libre-api-headers-4.12.7_gnu-1
installed = lz4-1:1.8.0-1
installed = m4-1.4.18-1
installed = make-4.2.1-2
installed = mpfr-3.1.6.p1-1
installed = ncurses-6.0+20170902-3
installed = nettle-3.4-1
installed = npth-1.5-1
installed = nspr-4.18-1
installed = nss-3.35-1
installed = nss-myhostname-236.0-2.parabola2
installed = nss-mymachines-236.0-2.parabola2
installed = nss-resolve-236.0-2.parabola2
installed = nss-systemd-236.0-2.parabola2
installed = openssl-1.1.0.g-1
installed = p11-kit-0.23.9-1
installed = pacman-5.0.2-2.parabola1.2
installed = pacman-mirrorlist-20171221-1.parabola1
installed = pam-1.3.0-1
installed = pambase-20171006-1
installed = parabola-keyring-20180104-1
installed = patch-2.7.5-1
installed = pcre-8.41-1
installed = perl-5.26.1-1
installed = pinentry-1.1.0-1
installed = pkg-config-0.29.2-1
installed = popt-1.16-9
installed = procps-ng-3.3.12-2
installed = readline-7.0.003-1
installed = sed-4.4-1
installed = shadow-4.5-4
installed = sqlite-3.21.0-1
installed = sudo-1.8.21.p2-1
installed = systemd-236.0-2.parabola2
installed = tar-1.30-1
installed = texinfo-6.5-1
installed = tzdata-2017c-1
installed = util-linux-2.31.1-1
installed = vim-8.0.1415-1.parabola1
installed = vim-runtime-8.0.1415-1.parabola1
installed = which-2.21-2
installed = xcb-proto-1.12-3
installed = xdg-utils-1.1.2-1
installed = xextproto-7.3.0-1
installed = xorg-xset-1.2.3-1
installed = xproto-7.0.31-1
installed = xz-5.2.3-1
installed = zlib-1:1.2.11-2
